Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 811000 - dev-python/jeepney-0.7.1: stablereq
Summary: dev-python/jeepney-0.7.1: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 807637 811939 818406
Blocks:
  Show dependency tree
 
Reported: 2021-08-29 22:04 UTC by Michał Górny
Modified: 2021-11-19 06:40 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/jeepney-0.7.1 dev-python/pytest-trio-0.7.0 dev-python/trio-0.19.0 dev-python/immutables-0.16 dev-python/outcome-1.1.0 dev-python/sphinxcontrib-trio-1.1.2 dev-python/astor-0.8.1 dev-python/sniffio-1.2.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-08-29 22:04:08 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2021-08-29 22:09:01 UTC Comment hidden (obsolete)
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-08-29 22:15:28 UTC
Let's start with the easy ones.
Comment 3 NATTkA bot gentoo-dev 2021-08-29 22:20:24 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-08-29 22:24:28 UTC Comment hidden (obsolete)
Comment 5 Sam James archtester gentoo-dev Security 2021-08-30 01:27:27 UTC
ppc64 done
Comment 6 Agostino Sarubbo gentoo-dev 2021-08-30 07:26:33 UTC
amd64 stable
Comment 7 Sam James archtester gentoo-dev Security 2021-08-31 17:38:19 UTC
x86 done
Comment 8 Sam James archtester gentoo-dev Security 2021-09-04 21:37:22 UTC
arm64 done

all arches done
Comment 9 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-09-04 22:03:19 UTC
Reopening for other arches, so it doesn't get lost.
Comment 10 NATTkA bot gentoo-dev 2021-09-04 22:08:26 UTC Comment hidden (obsolete)
Comment 11 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-09-05 08:54:23 UTC
Let's get #807637 done first, then I'll make a bug for ipython.
Comment 12 Sam James archtester gentoo-dev Security 2021-09-06 23:57:57 UTC
(In reply to Michał Górny from comment #11)
> Let's get #807637 done first, then I'll make a bug for ipython.

Done!
Comment 13 NATTkA bot gentoo-dev 2021-09-07 07:12:28 UTC Comment hidden (obsolete)
Comment 14 NATTkA bot gentoo-dev 2021-09-07 07:56:28 UTC Comment hidden (obsolete)
Comment 15 NATTkA bot gentoo-dev 2021-09-07 08:08:35 UTC Comment hidden (obsolete)
Comment 16 NATTkA bot gentoo-dev 2021-09-07 08:36:33 UTC Comment hidden (obsolete)
Comment 17 NATTkA bot gentoo-dev 2021-09-07 15:28:32 UTC Comment hidden (obsolete)
Comment 18 NATTkA bot gentoo-dev 2021-09-26 17:52:43 UTC Comment hidden (obsolete)
Comment 19 NATTkA bot gentoo-dev 2021-09-27 05:56:36 UTC Comment hidden (obsolete)
Comment 20 NATTkA bot gentoo-dev 2021-10-10 20:56:27 UTC Comment hidden (obsolete)
Comment 21 NATTkA bot gentoo-dev 2021-10-10 21:28:37 UTC Comment hidden (obsolete)
Comment 22 NATTkA bot gentoo-dev 2021-10-10 23:20:37 UTC Comment hidden (obsolete)
Comment 23 NATTkA bot gentoo-dev 2021-10-11 00:44:42 UTC Comment hidden (obsolete)
Comment 24 NATTkA bot gentoo-dev 2021-10-14 13:12:41 UTC Comment hidden (obsolete)
Comment 25 NATTkA bot gentoo-dev 2021-10-16 06:12:37 UTC Comment hidden (obsolete)
Comment 26 NATTkA bot gentoo-dev 2021-10-16 09:20:44 UTC Comment hidden (obsolete)
Comment 27 NATTkA bot gentoo-dev 2021-10-17 00:36:31 UTC Comment hidden (obsolete)
Comment 28 NATTkA bot gentoo-dev 2021-10-17 00:40:44 UTC Comment hidden (obsolete)
Comment 29 NATTkA bot gentoo-dev 2021-10-17 07:16:36 UTC Comment hidden (obsolete)
Comment 30 NATTkA bot gentoo-dev 2021-10-17 07:21:05 UTC Comment hidden (obsolete)
Comment 31 NATTkA bot gentoo-dev 2021-10-24 05:16:33 UTC Comment hidden (obsolete)
Comment 32 NATTkA bot gentoo-dev 2021-10-24 05:24:33 UTC Comment hidden (obsolete)
Comment 33 NATTkA bot gentoo-dev 2021-10-24 20:56:33 UTC Comment hidden (obsolete)
Comment 34 NATTkA bot gentoo-dev 2021-10-25 05:08:34 UTC Comment hidden (obsolete)
Comment 35 NATTkA bot gentoo-dev 2021-10-31 09:23:34 UTC Comment hidden (obsolete)
Comment 36 NATTkA bot gentoo-dev 2021-11-11 04:24:48 UTC Comment hidden (obsolete)
Comment 37 NATTkA bot gentoo-dev 2021-11-11 07:40:47 UTC Comment hidden (obsolete)
Comment 38 NATTkA bot gentoo-dev 2021-11-14 19:36:39 UTC Comment hidden (obsolete)
Comment 39 NATTkA bot gentoo-dev 2021-11-14 19:44:52 UTC Comment hidden (obsolete)
Comment 40 Sam James archtester gentoo-dev Security 2021-11-14 20:33:19 UTC Comment hidden (obsolete)
Comment 41 NATTkA bot gentoo-dev 2021-11-15 02:56:34 UTC Comment hidden (obsolete)
Comment 42 NATTkA bot gentoo-dev 2021-11-15 03:00:48 UTC
All sanity-check issues have been resolved
Comment 43 Sam James archtester gentoo-dev Security 2021-11-18 05:35:57 UTC
hppa done
Comment 44 Sam James archtester gentoo-dev Security 2021-11-18 08:12:49 UTC
sparc already done
Comment 45 Sam James archtester gentoo-dev Security 2021-11-18 09:09:02 UTC
ppc done
Comment 46 Sam James archtester gentoo-dev Security 2021-11-19 06:40:55 UTC
arm done

all arches done